.h_nav_bar{
    margin-bottom: 30px;
    padding: 0 15px;
}
.h_nav_bar div{
    display: inline-block;
    cursor: pointer;
}
.h_nav_bar div.selected{
    color:#d12233
}
.about_page_wrap .title, .about_page_wrap .sub_title{
    text-align: left;
}
.about_page_wrap .title{
    color: #474747;
    font-weight: 300;
    font-size: 30px;
    line-height: 1.3em;
    margin-bottom: 30px;
}
.about_page_wrap .sub_title{
    font-size: 15px;
    font-weight: 300;
    color: #868686;
    line-height: 2em;
    margin: auto;
}

.about_page_content_container {
    opacity: 1;

    padding-top: 60px;
    width: 100%;
    /*max-width: 767px;*/
    margin: auto;
    margin-top: 80px;
    margin-bottom: 150px;
}
.aboutpage_footer{
    position: fixed;
    bottom:0;
    left:0;
    width:100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.aboutpage_hide{
    display:none!important;
}

.fadein_up_section {
    position: absolute;
    top: 65px;
    left: 10px;
    margin-top: 30px;
    display:none;
    padding-bottom: 150px;

    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.fadein_up_section.selected{
    margin-top: 0px;

}





@media (min-width: 1200px){
    .about_page_content_container .title {
        font-size: 42px;
        line-height: 50px;
        margin-bottom: 50px;
    }
}
